Subject: bug#8196: 23.1; Feature request with code: "C-x TAB" to understand tab-stop-list

From: Teemu Likonen <[email-masked]>
Date: Fri, 12 Jul 2013 20:19:43 +0300

Teemu Likonen [2011-03-07 20:19:13 +02:00] wrote:

> I think it would be better if "C-x TAB" (bound to indent-rigidly)
> advanced the indentation to the next tab stop (as in tab-stop-list) by
> default, instead of by 1. Similarly, if negative prefix argument were
> given (with "C-u -") it would change the indentation to the previous
> tab stop. Only when the prefix argument is actual number, positive or
> negative integer, it would move the indentation to the left or right
> by the given count.

Any opinions on this? If you want to use the code in my first message
just go on. The copyright assignment paperwork is done.